<?php

if ( ! @include_once( './mainfile.php' ) ) { exit( '!! INCLUDE ERROR. ACCESS DENIED !!' ); }
error_reporting( _E_VALUE );


/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------+
// | myPHPNuke Version 188_8 RC2                                          |
// +----------------------------------------------------------------------+
// | License: GNU/GPL - http://www.gnu.org/copyleft/gpl.html              |
// +----------------------------------------------------------------------+
// | Support: http://myphpnuke.com/                                       |
// +----------------------------------------------------------------------+
// | Author: myPHPNuke Dev Team                                           |
// +----------------------------------------------------------------------+
// | Copyright: © 2001-2004 myPHPNuke Dev Team                            |
// +----------------------------------------------------------------------+
// $Id: eventcal-dutch.php,v 1.3.2.2 2004/04/18 12:47:20 ajvwaay Exp $



/*Module eventcal*/
define("_CLICKBACK","Klik s.v.p. op de [Terug] knop in je browser en corrigeer het.");
define("_BLANKFIELDS","Blanco veld(en)!!");
define("_NAMEEXCEED","De naam van het evenement is langer dan toegestaan!!");
define("_DESCEXCEED","Omschrijving is langer dan toegestaan!!");
define("_DATES","DATUMS");
define("_EVENT","EVENEMENTEN");
define("_EVENTS","Evenementen");
define("_EDIT","Bewerk");
define("_DELETE","Verwijder");
define("_DUPE","Kopieer");
define("_NOEVENTFORYEAR","Sorry, er zijn geen evenementen gevonden voor het jaar");
define("_CALENDAROFEVENTS","Kalender met evenementen voor");
define("_TODAY","Vandaag");
define("_YEARTODISPLAY","Te tonen jaar");
define("_ADDEVENT","Een nieuw evenement toevoegen");
define("_IFYOUWANTOTOSUGGEST","Als je een evenement weet die je graag hier getoond ziet, stuur dan s.v.p. een e-mail naar de");
define("_MISTAKESDATE","Overtuig jezelf ervan dat de TOT datum gelijk aan of later is dan de VANAF datum!");
define("_EVENTNAME","Evenementnaam");
define("_EVENTDESCR","Evenementbeschrijving");
define("_DAYS","dagen");
define("_HTMLFORMATTINGYES","HTML formattering is toegestaan in Naam en Beschrijving");
define("_HTMLFORMATTINGNO","HTML formattering is niet toegestaan");
define("_EVENTBEMORETHAN","Een evenement kan niet langer duren dan");
define("_DISPLAY","Toon");
define("_DUPLICATEEVENTRECORD","Dubbel evenementrecord");
define("_DELETETHISEVENT","Verwijder dit evenement") ;
define("_DELETEQU","Verwijder dit evenement?") ;
define("_DELETED","Verwijderd") ;
define("_SUBMIT","Verzend") ;
define("_WEBMASTER","Webmaster") ;
define("_Jan","Jan") ;
define("_Feb","Feb") ;
define("_Maer","Maa") ;
define("_Apr","Apr") ;
define("_Mai","Mei") ;
define("_Jun","Jun") ;
define("_Jul","Jul") ;
define("_Aug","Aug") ;
define("_Sep","Sep") ;
define("_Okt","Okt") ;
define("_Nov","Nov") ;
define("_Dez","Dec") ;
define("_Januar","Januari") ;
define("_Februar","Februari") ;
define("_Maerz","Maart") ;
define("_April","April") ;
define("_Mai","Mei") ;
define("_Juni","Juni") ;
define("_Juli","Juli") ;
define("_August","Augustus") ;
define("_September","September") ;
define("_Oktober","Oktober") ;
define("_November","November") ;
define("_Dezember","December") ;
define("_FROM","vanaf") ;
define("_TO","tot") ;
?>
